## harp crate extract-archive

Extract a template archive

### Synopsis

Extract a template archive to the given path.

```
harp crate extract-archive [flags]
```

### Options

```
  -a, --archive string   Archive path ('-' for stdin or filename)
  -h, --help             help for extract-archive
      --out string       Output path ('-' for stdout or filename) (default "-")
```

### SEE ALSO

* [harp crate](harp_crate.md)	 - Crate management commands

